albums:
- catalog: GNCA-7122
  classifications:
  - Soundtrack
  date: '2008-11-21'
  link: album/10400
  reprint: false
  titles:
    en: Nekketsu Kouha Kunio-kun Music Collection
    ja: 熱血硬派くにおくん 音楽集
    ja-latn: Nekketsu Kouha Kunio-kun Ongakushuu
  type: game
description: ''
franchises:
- link: product/1032
  names:
    en: Kunio-kun
    ja: くにおくん
    ja-latn: Kunio-kun
link: product/2737
meta:
  added_date: 2014-06-08T11:21
  edited_date: 2022-11-27T06:51
  fetched_date: 2025-12-07T08:01
  ttl: 86400
  visitors: 1237
name: 'Nekketsu! Street Basket: Ganbare Dunk Heroes'
name_real: 熱血！すとりーとバスケット がんばれ Dunk Heroes
organizations: []
picture_full: https://media.vgm.io/products/73/2737/2737-1669560054.jpg
picture_small: https://thumb-media.vgm.io/products/73/2737/2737-1669560054.jpg
release_date: '1993-12-17'
releases:
- date: '1993-12-22'
  link: release/3714
  names:
    en: 'Nekketsu! Street Basket: Ganbare Dunk Heroes'
    ja: 熱血！すとりーとバスケット がんばれ Dunk Heroes
    ja-latn: 'Nekketsu! Street Basket: Ganbare Dunk Heroes'
  platform: NES (Famicom)
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/2737?perpage=99999
websites: {}
